Expressive.Standard 1.3.1

[DEPRECATED] Use ExpressiveParser.

A multi-platform expression parsing and evaluating framework.

Suggested Alternatives

ExpressiveParser

Additional Details

ExpressiveParser now includes both Full and Standard .NET setup

Install-Package Expressive.Standard -Version 1.3.1
dotnet add package Expressive.Standard --version 1.3.1
<PackageReference Include="Expressive.Standard" Version="1.3.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Expressive.Standard --version 1.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Expressive.Standard, 1.3.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Expressive.Standard as a Cake Addin
#addin nuget:?package=Expressive.Standard&version=1.3.1

// Install Expressive.Standard as a Cake Tool
#tool nuget:?package=Expressive.Standard&version=1.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.3.1 1,080 6/12/2018
1.3.0 513 2/28/2018